Bug 68876 - Crashed when installing fonts
Crashed when installing fonts
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-15 12:36 EDT by K S Talapatra
Modified: 2007-04-18 12:44 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:49:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Automatically created by RedHat (72.30 KB, text/plain)
2002-07-15 12:38 EDT, K S Talapatra
no flags Details

  None (edit)
Description K S Talapatra 2002-07-15 12:36:50 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.0) Gecko/20020529

Description of problem:
Crashed while installing fonts

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
1.Choose all fonts from installation disk 1 for installation
2.
3.see attachment
	

Additional info:
Comment 1 K S Talapatra 2002-07-15 12:38:24 EDT
Created attachment 65407 [details]
Automatically created by RedHat
Comment 2 Michael Fulbright 2002-07-17 16:48:21 EDT
Please check your CDs following these instructions:

   http://people.redhat.com/~msf/mediacheck.html
Comment 3 Michael Fulbright 2002-08-13 12:06:49 EDT
Closing due to inactivity - please reopen if you have additional information
regarding this issue report.
Comment 4 Red Hat Bugzilla 2006-02-21 13:49:15 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.